.underconstruction h1{
  padding: 100px 0 20px 0;
}
.not-visible, .js {
  display: none;
}
.display {
  display: block;
}
header {
  margin-bottom: 20px;
  width: 100%;
  background-color: #fff;

}
.logo{
  height:120px;
}
#map{
	height: 400px;
	margin-left: 50px;
}
#mapInfo{
	z-index: 9999;
}
#mapInfo a{
	text-decoration: underline;
}
a.logo {
  width: 100%;
  height: 130px;
}
.logo img {
    display: block;
    margin: 0 auto;
    margin-left: 20%;
}
.navigation{
	margin-top: 77px;
}
.navigation, #Subnav{
    float:right;
    position:relative;
    left:-50%;
}
.navigation nav, #Subnav nav {
    position:relative;
    left:50%;
}
.navigation a{
  color: #FE0000;
  font-size: 20px;
  text-decoration: none;
}
.nav .current a,
.nav a:hover,
.discover:hover,
.nav .dropdown-menu a:hover,
.active a,
.current a,
.dropdown-menu .active a,
#Subnav li a:hover,
.footnav .active a {
  color: #F6C115 !important;
}
.nav ul .nav {
  margin: auto;
}
.margin-top-img {
	margin-top: 25px;
}
.margin-top-img img{
	margin-bottom: 25px;
}
.question{
	border: 1px solid #669d7d;
	box-shadow: 1px 1px 1px;
	padding: 2px 5px;
}
.home {
  margin-bottom: 30px;
}
.quality{
  margin-bottom: 20px;
}
footer {
	background-color: #fff;
}
footer a {
  color: #669d7d;
}
.main {
  margin: 35px auto !important;
  min-height: 400px;
}
.red {
  color: #FE0000;
}
.formWidth, .numeric {
  width: 100%;
}
#SearchForm_SearchForm_Search_Holder, #SearchForm_SearchForm_action_results {
  float: left;
}
@media (max-width: 480px){

  .right{
    float: none;
  }
  iframe, video {
    width: 260px;
    height: 202px;
  }
  .main {
      margin: 20px auto !important;
  }
  div.container {
    margin: 0px !important;
  }
  .subnav {
    display:none;
  }
    .nav {
    margin-top: 30px;
    height: 130px;
    min-width: 250px;
    width: 100%;
    z-index: 1000;
    border: none !important;
    padding-left: 30px;
    background: #669D7D;
    color: #FE0000;
    float: right;
  }
  .nav .current a, .nav a:hover, .discover:hover {
    color: #333 !important;
  }
  .navbar-nav {
    margin-top: 0px !important;
  }
  .dropdown-menu {
    width: 100%;
  }

}
